<html>
<head>
	<link href="https://fonts.googleapis.com/css?family=Press+Start+2P" rel="stylesheet" type="text/css">
	<link href="asteroids.css" rel="stylesheet" type="text/css">
</head>
<body>
	<div id="content">
		<div id="game">
			<canvas id="canvas" width="800" height="600"></canvas>
		</div>
	</div>
	<script src="/src/app.js" type="module"></script>
</body>
</html>
